NSP Solicita internet para jugar

mexkarl51

Nuevo miembro
Registrado
Feb 16, 2019
Mensajes
5
no tiene mucho e intale el nuevo atmosphere 8.4 con firmware 7.1 y todo muy bien al moneto de instalar el octopath traveler con su upd todo muy bien, pero cuando lo trato de abrir me pide acceso a internet. alguien a pasado por lo mismo o sabe una solucion, PD. lo instale por medio de tinfoil usb ignorando el firmware
 

DeivvOtero

Miembro bien conocido
Registrado
Ene 10, 2019
Mensajes
398
no tiene mucho e intale el nuevo atmosphere 8.4 con firmware 7.1 y todo muy bien al moneto de instalar el octopath traveler con su upd todo muy bien, pero cuando lo trato de abrir me pide acceso a internet. alguien a pasado por lo mismo o sabe una solucion, PD. lo instale por medio de tinfoil usb ignorando el firmware
Por ahora no se pueden cargar backups con 7.0.X, puedes hacer un downgrade con ChoiDujourNX a una versión anterior.
En la pestaña de arriba en tutoriales tienes una guía de cómo hacerlo.
 

miguelk

Nuevo miembro
Registrado
Ene 28, 2019
Mensajes
12
Buenas
Pues tengo un pequeño problema y espero puedan ayudarme. Hoy eh buscado sobre el atmosphere y vi que lanzo su actualizacion 0.8.4 lo intente y pude cargar el payload, pero trato de instalar algun nsp y en Dopus/Tinfoil/n1dus/goldleaf me mandan errores, busque y encontre este hilo, los introduje al directorio que mencionan en el tweet pero me sigue mandando errores, no se si ya sea posible el cargar este tipo de archivos, he estado buscando por horas y no encuentro solucion alguna, quisiera saber si han encontrado alguna solucion.

Mis errores son:

Dopus/N1dus: Error procesing files
Goldleaf: Se queda freezeado y manda un error de Atmosphere con codigo 2169-0002 Pidiendo reiniciar la consola
Tinfoil: OpenFileSystemWithID102:Faile to open file system with id: @sdcard://tinfoil/nsp/mk.nsp/(Aqui una gran liga).cnmt.nca. Error code: 0x00299002

La verdad tiene menos de un mes que me meto en esto, tuve atmosphere en el 6.2 pero al dia siguiente de que pude cargar backups lanzaron el sistema 7.0.0, en ese entonces cargaba todos los nsp y no tuve ningun problema.

Si alguien tiene alguna solucion o algun post que no eh visitado y me quisieran ayudar estaria muy agradecido, en fin perdonen por la biblia.
Saludos.
 

mexkarl51

Nuevo miembro
Registrado
Feb 16, 2019
Mensajes
5
Buenas
Pues tengo un pequeño problema y espero puedan ayudarme. Hoy eh buscado sobre el atmosphere y vi que lanzo su actualizacion 0.8.4 lo intente y pude cargar el payload, pero trato de instalar algun nsp y en Dopus/Tinfoil/n1dus/goldleaf me mandan errores, busque y encontre este hilo, los introduje al directorio que mencionan en el tweet pero me sigue mandando errores, no se si ya sea posible el cargar este tipo de archivos, he estado buscando por horas y no encuentro solucion alguna, quisiera saber si han encontrado alguna solucion.

Mis errores son:

Dopus/N1dus: Error procesing files
Goldleaf: Se queda freezeado y manda un error de Atmosphere con codigo 2169-0002 Pidiendo reiniciar la consola
Tinfoil: OpenFileSystemWithID102:Faile to open file system with id: @sdcard://tinfoil/nsp/mk.nsp/(Aqui una gran liga).cnmt.nca. Error code: 0x00299002

La verdad tiene menos de un mes que me meto en esto, tuve atmosphere en el 6.2 pero al dia siguiente de que pude cargar backups lanzaron el sistema 7.0.0, en ese entonces cargaba todos los nsp y no tuve ningun problema.

Si alguien tiene alguna solucion o algun post que no eh visitado y me quisieran ayudar estaria muy agradecido, en fin perdonen por la biblia.
Saludos.



Mira por ahora ya hay solucion https://switchscene.org/resources/pack-cfw-atmosphère.90/updates descarga ese fichero ya viene actualizado para instalar y jugar nsp
 

miguelk

Nuevo miembro
Registrado
Ene 28, 2019
Mensajes
12
Ya intente con el paquete pero me sigue haciendo lo mismo, el goldleaf se sigue cerrando, ya formatee la sd y sigue cerrando o crasheando el sistema. Por cierto gracias por responder.
 

mexkarl51

Nuevo miembro
Registrado
Feb 16, 2019
Mensajes
5
Ya intente con el paquete pero me sigue haciendo lo mismo, el goldleaf se sigue cerrando, ya formatee la sd y sigue cerrando o crasheando el sistema. Por cierto gracias por responder.

pues la verdad nunca cheque esas config en la versión 7.0.1, ya que preferí hacer downgrade a 6.2, ya cuando todo sea compatible con la nueva versión entonces actualizare. te recomiendo hacer lo mismo. yo o hice de 7.0.1 a 6.1 y luego a 6.2 y hasta ahorita no tengo ningún problema
 

DeivvOtero

Miembro bien conocido
Registrado
Ene 10, 2019
Mensajes
398
Ya intente con el paquete pero me sigue haciendo lo mismo, el goldleaf se sigue cerrando, ya formatee la sd y sigue cerrando o crasheando el sistema. Por cierto gracias por responder.
¡Ya está totalmente arreglado!

De todas formas, si quieres hacer lo que dice @mexkarl51 adelante, aunque ahora al funcionar correctamente, yo ya me quedaría en la versión 7.0.1. Ya que así no tendrás que actualizar para los juegos futuros.

Saludos!
 

Última actividad

  • Brujo28 ha respondido al tema cascos a base switch.
    https://www.amazon.es/NGS-GHX-600-Auriculares-Inal%C3%A1mbricos-Tecnolog%C3%ADa/dp/B0BJQ7YQMT Estos son los cascos. Alguien que los...
  • Brujo28 ha respondido al tema cascos a base switch.
    los cascos traen una base de carga que se puede conectar por usb a la base de la nintendo. Pero no se como hacer ya que en bluetooth de...
  • igusi2008 ha respondido al tema cascos a base switch.
    Pues creo que fue en la 13.0.0 cuando añadiefon esa opcion y simplemente pues vas a bluetoth y es añadir el dispositivo para emparejar...
  • Brujo28 ha publicado el tema cascos a base switch en General.
    Hola buenos dias, me he comprado unos cascos inalambricos con base son NGS GHX-600. Alguien que me diga como los conecto a la base para...
  • Es un poco lioso pero vamos con saber lo que es sysnand y emummc es lo mas importante. Tambien a veces es que la gente se lia porque al...

Estado compatibilidad CFWs

Estado de compatibilidad de los CFWs:

Versión actual firmware: 18.0.1

CFW
Estado
Pack Atmosphère:
NO compatible

Versión anterior firmware: 18.0.0

CFW
Estado
Pack Atmosphère:
Compatible

SX OS ha quedado OBSOLETO

Última actualización: 10/05/2024

Últimos recursos

Estadísticas en línea

Miembros en línea
2
Invitados en línea
26
Total de visitantes
28
Robots
70
Arriba